Support » Plugin: Invite Anyone » Group Invites causing blow-up

  • Your plugin is crashing when used with Buddypress version 5+ because they changed the params for the function groups_send_invites().

    Here is the message I am getting:

    Notice: groups_send_invites was called with an argument that is deprecated since version 5.0.0! Arguments passed to groups_send_invites should be in an associative array. See the inline documentation at C:\inetpub\wwwroot\wp53\wp-content\plugins\buddypress\bp-groups\bp-groups-functions.php for more details. in C:\inetpub\wwwroot\wp53\wp-includes\functions.php on line 4865

    This is taking place in the function invite_anyone_catch_group_invites(), inside group-invites.php on line #199.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.